
<!--include file to multiply p distribution with -->
<SimulationModelIncludeFile>
	<SimulaDirective path="/environment/soil/nitrate/concentration">
    <SimulaConstant name="multiplier"> 0.1 </SimulaConstant>
  </SimulaDirective>
	<SimulaDirective path="/environment/soil/organic/initialRelativeMineralisationRate">
    <SimulaConstant name="multiplier"> 0.1 </SimulaConstant>
  </SimulaDirective>
</SimulationModelIncludeFile>
